Bug 1124044 - ethtool-3.15 is available
Summary: ethtool-3.15 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ethtool
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaromír Cápík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-28 21:24 UTC by Upstream Release Monitoring
Modified: 2016-02-01 02:00 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 10:46:47 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-28 21:24:26 UTC
Latest upstream release: 3.15
Current version/release in Fedora Rawhide: 3.14-2.fc21
URL: http://kernel.org/pub/software/network/ethtool/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Jaromír Cápík 2014-08-06 10:46:47 UTC
Built & tested ... closing


Note You need to log in before you can comment on or make changes to this bug.